{
  "name": "housesof",
  "version": "2.0.0",
  "private": true,
  "author": {
    "name": "Félix Péault",
    "url": "https://flayks.com",
    "email": "hello@flayks.com"
  },
  "scripts": {
    "dev": "svelte-kit dev",
    "build": "svelte-kit build",
    "build:vercel": "ADAPTER=@sveltejs/adapter-vercel OPTIONS={} npm run build",
    "preview": "svelte-kit preview",
    "check": "svelte-check --tsconfig ./tsconfig.json",
    "check:watch": "svelte-check --tsconfig ./tsconfig.json --watch",
    "lint": "eslint --ignore-path .gitignore ."
  },
  "dependencies": {
    "dayjs": "^1.10.7",
    "focus-visible": "^5.2.0",
    "sanitize.css": "^13.0.0"
  },
  "devDependencies": {
    "@sveltejs/adapter-node": "next",
    "@sveltejs/adapter-vercel": "next",
    "@sveltejs/kit": "next",
    "@typescript-eslint/eslint-plugin": "^5.2.0",
    "@typescript-eslint/parser": "^5.2.0",
    "eslint": "^8.1.0",
    "eslint-plugin-svelte3": "^3.2.1",
    "sass": "^1.43.3",
    "svelte": "^3.44.0",
    "svelte-check": "^2.2.7",
    "svelte-preprocess": "^4.9.8",
    "tslib": "^2.3.1",
    "typescript": "^4.4.4"
  },
  "type": "module",
  "browserslist": [
    "last 3 versions",
    "> 0.3%"
  ]
}